/** Fonts **/

html,body{
    font-family: 'Calps Regular', sans-serif;
    font-weight: 400;
    
}

@font-face {
font-family: "Calps Light";
src: url("../fonts/calps-light.ttf");
}

@font-face {
font-family: "Calps Regular";
src: url("../fonts/calps-regular.ttf");
}

@font-face {
font-family: "Calps Bold";
src: url("../fonts/calps-bold.ttf");
}

@font-face {
font-family: "Muller Narrow";
src: url("../fonts/MullerNarrow-ExtraBold.otf");
}

.font-calps-bold{
    font-family: 'Calps Bold', sans-serif;
}

.font-calps-regular{
    font-family: 'Calps Regular', sans-serif;
}

.font-calps-light{
    font-family: 'Calps Light', sans-serif;
}

.font-muller{
    font-family: 'Muller Narrow', sans-serif;
}



/** General **/


html,
body{
  height: 100%;
}

.button-conheca{
    padding:3px;
}
.button-conheca > div{
    border-radius:2px;
}

.plus-icon{
    left: -0.8rem;
    top: 0.3rem;
}

.icon img{
    width: 40px;
}

.box-text{
    height: 72px !important;
}

#quem-somos{
    background-image: url("../img/bg-quem-somos.png");
    background-size: cover;
}

.box {
	/*background-image: linear-gradient(to right, #006175 0%, #00a950 100%);*/
	border-radius: 18px;
  box-sizing: border-box;
	color: #00a84f;
	letter-spacing: 1px;
	padding: 4px;
	position: relative;
  text-decoration: none;
	text-transform: uppercase;
	z-index: 2;
}

.box:hover, .box:hover .text, .box:hover .text-two {
	color: #fff;
}

.box span {
	align-items: center;
    background: #fff;
    border-radius: 14px;
    display: flex;
    justify-content: center;
    height: 100%;
    transition: background .5s ease;
    width: 100%;
    padding-left: 13rem;
    padding-right: 4rem;
}

.box.case-two span {
	align-items: center;
    background: #fff;
    border-radius: 14px;
    display: flex;
    justify-content: center;
    height: 100%;
    transition: background .5s ease;
    width: 100%;
    padding-right: 12rem;
    padding-left: 3rem;
}

.box.case-three span {
	align-items: center;
    background: #fff;
    border-radius: 14px;
    display: flex;
    justify-content: center;
    height: 100%;
    transition: background .5s ease;
    width: 100%;
    padding-top: 10rem;
    padding-bottom: 2rem;
}

.box:hover span {
	background: transparent;
}

.img-case-one{
    left: -21rem;
    top: 2rem;
}

.img-case-two{
    right: -21rem;
    top: 1rem;
}

.img-case-three{
    top: -9rem;
    left: -2rem;
}

.img-case-three img, .img-case-four img{
    width: 400px;
}

.img-case-four{
    top: -9rem;
    left: -2rem;
}

.subtitle{
    margin-top: -0.6rem;
}

.text-two{
    direction:rtl;
}

.mb-case{
    margin-bottom: 9rem;
}
